Subject: [Json-canon] draft-rundgren-comparable-json-03

From: Anders Rundgren <[email-masked]>
Date: Tue, 12 Feb 2019 05:47:41 +0100

https://tools.ietf.org/html/draft-rundgren-comparable-json-03

Abstract:
     This application note describes how JCS [JCS] can be utilized to
     support applications needing canonicalization beyond the core JSON
     [RFC8259] level, with comparisons as the primary target.

The idea behind this proposal is keeping JCS focused on "Hashable" JSON
while leaving "Comparable" JSON to the (non-standard) application space.

Anders